.contenidoInstitucional {
    width: 80%;
    margin: 0 auto;
}

.subtitular-simple,
.subtitular-institucional {
    font-size: 7.5rem; /* original: 5rem; */
    line-height: 7.5rem;
    text-align: center;
    margin: 1rem 0 0;
    padding-bottom: 1.1rem;
}

.subtitular-institucional {
    background-image: url("../imagenes/institucional/lomos-libros.png");
    background-size: contain;
}

.subtitular-institucional span {
    background-color: var(--verde-principal);
    display: inline-block;
}

.subtitular-institucional span::after,
.subtitular-institucional span::before {
    content: "";
    display: inline-block;
    width: 2rem;
}

.saludo-institucional {
    width: 70%;
    font-size: 1.25rem;
    line-height: 1.8em;
    margin: 2rem auto 8rem;
    text-align: center;
    color: #feedd1;
    margin-bottom: 3em;
}

#instMision,
#instVision,
#instCalidad,
#instConsejo {
    scroll-margin-top: 5rem;
    padding-top: 3rem;
}

/*
  ==============
  TAMAÑO MEDIANO
  ==============
  */

@media (max-width: 1226px) {
    .subtitular-simple,
    .subtitular-institucional {
        font-size: 5rem; /* original: 3rem; */
        line-height: 4.5rem;
        margin: 0.6rem 0 0;
        padding-bottom: 0.69rem;
    }

    .subtitular-simple {
        padding-bottom: 2rem;
    }

    .subtitular-institucional span::after,
    .subtitular-institucional span::before {
        content: "";
        display: inline-block;
        width: 1rem;
    }

    .saludo-institucional {
        margin: 2rem auto;
    }
}
/*
    ==============
    TAMAÑO PEQUEÑO
    ==============
*/

@media (max-width: 626px) {
    .contenidoInstitucional {
        width: 100%;
    }
    .subtitular-simple,
    .subtitular-institucional {
        font-size: 4rem; /* original: 2.5rem; */
        line-height: 3.9rem;
        margin: 0;
        padding-bottom: 0.6rem;
    }
    .subtitular-simple {
        padding-bottom: 2rem;
    }

    .saludo-institucional {
        margin-bottom: 1em;
    }
}
